/*=== PageNavi. ===*/
.wp-pagenavi {clear:both; font: normal 14px Arial, Helvetica, sans-serif; margin:10px auto; color:#a09f9f; padding:16px 48px 16px 0;}
.wp-pagenavi a,
.wp-pagenavi .current { margin-right:4px; padding:8px 10px; color:#fff; font-weight:normal; text-decoration:none; background-color:#B11623;}
.wp-pagenavi a:hover,
.wp-pagenavi .current { color:#fff;background:#000;}
.wp-pagenavi .pages { float:right;}
